/* CSS Styles for familytree.ricksapir.com
*  Based on Default theme for Tiki Wiki CMS Groupware
*/

/* here we import the base */
@import url("../../default/css/default.css");

/* customizations are here */
input #antibotcode {width:150px}
body {background-color: #f9f4e5;}
.box-logo {display:none;}
#footer {background-color:#343a40 !important;color:#f9f4e5}
#footer a:link, #footer.a:visited {color: #f9f4e5;}
.section1, .section2, .divider {padding:2em;}
.section1 {background:url('../../../display5') no-repeat center center fixed;
 -webkit-background-size:cover;
 -moz-background-size:cover;
 -o-background-size:cover;
 background-size:cover}
.section2 {background:url('../../../display6') no-repeat center center fixed;
 -webkit-background-size:cover;
 -moz-background-size:cover;
 -o-background-size:cover;
 background-size:cover}
.sectionTitle {font-size: 2em;color: #fff;}
.row .card {margin:1em !important}
.treePDF, .grampsBorder {border:1px solid #343a40 ;margin:1em 0}
li.register {display:none;}
.sapirHover .card-header{ background-image: url('../../../display26');
  background-size: 36px 36px;
  background-repeat: no-repeat;
  background-position: center left;
font-weight:bold;padding-left:40px;}
#toc .toc * {list-style:inside}
.filesList .description {font-size:1.0em;font-style:normal}
.filesList a.fgalname {font-weight:bold;}
.filesList .icon {padding:0 5px 0 0;}
iframe#GrampsTree {min-height:750px;}
.treeRegistration .mandatory_star, .treeRegistration #registerTracker .alert-danger {display:none;}
